/* FontS
=========================*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,800&display=swap');

/* General 
============================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: 'Montserrat', sans-serif;
    overflow: hidden;
    width: 100%;
    font-weight: 400;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    height: 500px;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.spacer-15{
    display: block;
    height: 15px;
    width: 100%;
    overflow: hidden;
}
.section-setting{
    display: block;
    position: relative;
    width: 100%;
    padding: 70px 0px;
    overflow: hidden;
    background-color: #fff;
}
.section-color{
	background-color:#fbfbfb;
}
.section-img{
    background: url(../images/slider1.jpg) fixed no-repeat;
    background-size: cover;
}
.section-img:before{
    top: 0;
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.55) 10%, rgba(26,74,130,0.5) 30%, rgba(26,74,130,0.9) 100%);
}
/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider1.jpg) no-repeat fixed;
    width: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 50px 0px;
}
.page-heading:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.55) 10%, rgba(26,74,130,0.5) 30%, rgba(26,74,130,0.9) 100%);
}
.page-heading h2 {
    font-size: 26px;
    display: block;
    position: relative;
    line-height: 40px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
}
.page-heading .breadcrumb i{
	margin-right: 5px;
}
.page-heading .breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #fff;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 14px;
	text-transform: capitalize;
	letter-spacing: 1px;
}
.page-heading .breadcrumb a svg{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/* Section Title
=====================*/
.section-title{
    margin: 15px auto;
    letter-spacing: 2px;
    font-size: 22px;
    text-transform: uppercase;
    color: #d73b27;
    position: relative;
    line-height: 35px;
    font-weight: 800;
}
.section-title span{
    display: block;
    font-size: 17px;
    letter-spacing: 1px;
    position: relative;
    padding-left: 50px;
    color: #1a4a82;
}
.section-title span:before{
	content: " ";
	position: absolute;
	width: 40px;
	height: 2px;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 0;
	background-color: #d73b27;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* dot-lists
=========================*/
.dot-lists{
	margin: 15px auto;
}
.dot-lists li{
    line-height: 20px;
    padding: 0;
    padding-left: 15px;
    font-size: 13px;
    margin: 10px auto;
    letter-spacing: 1px;
    text-align: left;
    color: #1d2228;
}
.dot-lists li:before{
	content: " ";
	position: absolute;
	text-align: center;
	left: 0;
	top: 7px;
	right: auto;
	margin: auto;
	width: 10px;
	height: 10px;
	z-index: 99;
	border-radius: 50%;
	background-color: #d73b27;
}

/* Images  
=========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn  
=========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    border:0;
    margin: 15px auto;
    line-height: 40px;
    text-align: center;
    font-size: 12px;
    padding: 0px 25px;
    text-transform: capitalize;
    overflow: hidden;
    border-radius: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #d73b27;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.custom-btn:before{
	content: " ";
	position: absolute ;
	left: 0;
	top: 0;
	width:0%;
	height:100%;
	background-color: #1a4a82;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn span{
	position:relative;
	text-align:center;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	z-index: 98;
}
.custom-btn i{
	margin-left: 5px;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.custom-btn:hover,
.custom-btn:focus {
    border: 0;
    background-color:#1a4a82;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.custom-btn:hover i{
	-webkit-transform: translateX(5px);
	-moz-transform: translateX(5px);
	transform: translateX(5px);
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.custom-btn:hover:before{
	width:100%;
	background-color: #1a4a82;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.icon-btn{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 0;
    background-color: #d73b27;
    color: #ffffff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.icon-btn:focus , 
.icon-btn:hover{
	background-color: #1a4a82;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}

/* Forms
=========================*/
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
label {
    display: block;
    text-align: left;
    font-weight: 600;
    font-size: 13px;
    line-height: 25px;
    margin: 5px 0;
    color: #171717;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.form-control {
    border: 0;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 400;
    line-height: 45px;
    background-color: #ffffff;
    border-radius: 25px;
    font-size: 14px;
    letter-spacing: .5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 57px;
    border-radius: 10px;
}

/* Social Links
=========================*/
ul.social-links li{
	display: inline-block;
}
ul.social-links li a{
    display: block;
    color: #fff;
    background-color: #ffffff;
    position: relative;
    text-transform: uppercase;
    font-size: 13px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
ul.social-links li a i{
	line-height: 30px;
}
ul.social-links li.facebook a{
    background-color: #4862a3;
}
ul.social-links li.twitter a {
    background-color: #55acee;
}
ul.social-links li.youtube a {
    background-color: #db242c;
}
ul.social-links li.instagram a {
    background-color: #333;
}
ul.social-links li a:hover{
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}

/* Play Button
=========================*/
.about-img .popup-youtube{
    position: absolute;
    display: block;
    width: 90%;
    height: 60px;
    line-height: 60px;
    left: 0;
    bottom: 20px;
    z-index: 999;
    padding: 0 25px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    border-radius: 0 50px 50px 0;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 10%, rgba(26,74,130,0.6) 30%, rgba(26,74,130,0.95) 100%);
}
.about-img .popup-youtube:hover{
	color:#fff
}
.about-img .popup-youtube i{
	color: #fff;
	font-size: 30px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	position: relative;
	z-index: 999;
}
.player-wave {
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    width: 60px;
    height: 60px;
    z-index: 998;
}
.player-wave .waves {
    -webkit-animation: 3s ease-in-out 0s normal none infinite running waves;
    animation: 3s ease-in-out 0s normal none infinite running waves;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    background: rgb(215, 59, 39);
}
.player-wave .wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.player-wave .wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.player-wave .wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
@-webkit-keyframes waves {
    0% {
        -webkit-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
        opacity: 0;
    }
    50% {
        opacity: 0.9;
    }
    100% {
        -webkit-transform: scale(0.9, 0.9);
        transform: scale(0.9, 0.9);
        opacity: 0;
    }
}
@keyframes waves {
    0% {
        -webkit-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
        opacity: 0;
    }
    50% {
        opacity: 0.9;
    }
    100% {
        -webkit-transform: scale(0.9, 0.9);
        transform: scale(0.9, 0.9);
        opacity: 0;
    }
}

/* Text
==========================*/
.head-title{
    position: relative;
    line-height: 70px;
    text-transform: uppercase;
    font-size: 60px;
    font-weight: 800;
    letter-spacing: 3px;
    margin-bottom: 15px;
}
.info-text{
    line-height: 25px;
    font-size: 16px;
    font-weight: 400;
    margin: 10px auto;
    color: #000;
}

/* Top Header
=========================*/
.top-header{
    display: block;
    position: relative;
    width: 100%;
    background-color: #1a4a82;
    padding: 5px 0;
    overflow: hidden;
}
.top-header .social-links{
	float: left;
}
.top-header .lang{
    float: right;
}
.top-header .lang li{
    display: inline-block;
    padding: 0 5px;
}
.top-header .lang li a{
	color: #fff;
	line-height: 30px;
	font-weight: 600;
	font-size: 12px;
}
.top-header .lang li a img{
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 3px;
    margin-right: 3px;
    background-color: #fff;
    border-radius: 50%;
    vertical-align: middle;
}

/* Header
=========================*/
.header{
    position: relative;
    width: 100%;
    background-color: #fff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.header > .container {
    position: relative;
    padding: 0;
}
.header .navbar-collapse > .container {
    position: relative;
    background-color: #1a4a82;
    border-radius: 0 25px 25px 0px;
    padding: 0;
}
.logo {
    position: relative;
    float: left;
    z-index: 998;
    color: #fff;
    margin: 10px auto;
    width: 200px;
}
.btn-responsive-nav {
    display: none;
}
.header nav {
    margin:0px;
    z-index: 9999;
}
.nav-main > ul.navbar-nav{
    padding: 0;
    z-index: 998;
    width: 100%;
    text-align: left;
    float: none;
}
.nav-main > ul.navbar-nav > li {
    float: none;
    display: inline-block;
    text-align: center;
    margin-right: -5px;
}
.nav-main > ul.navbar-nav > li > a {
	position:relative;
    padding: 0px 15px;
    margin: 0;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    border-left: 1px solid #163e6d;
}
.nav-main > ul.navbar-nav > li > a:before{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	height:100%;
	width:0%;
	z-index: -1;
	background-color: #163e6d;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.nav-main > ul.navbar-nav > li > a > i{
    margin-right: 10px;
}
.nav-main > ul.navbar-nav > li.search{
	float: right;
	padding: 0 25px;
	line-height: 50px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	background-color: #d73b27;
	border-radius: 0 25px 25px 0px;
}
.nav-main > ul.navbar-nav > li.search span{
    cursor: pointer;
}
.nav-main > ul.navbar-nav > li.search .search-form{
    position: absolute;
    width: 270px;
    right: 0;
    top: 150%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .4s all ease-out;
    -moz-transition: .4s all ease-out;
    transition: .4s all ease-out;
}
.nav-main > ul.navbar-nav > li.search .search-form.in{
	top: 100%;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .4s all ease-in;
    -moz-transition: .4s all ease-in;
    transition: .4s all ease-in;
}
li.search .search-form .form-group{
    margin: 0;
}
li.search .search-form .form-group .icon-btn{
    position: absolute;
    right: 0;
    top: 0;
}
.nav-main > ul.navbar-nav > li > a:focus ,
.nav-main > ul.navbar-nav > li > a:hover ,
.nav-main > ul.navbar-nav > li.active > a:focus ,
.nav-main > ul.navbar-nav > li.active > a:hover ,
.nav-main > ul.navbar-nav > li.active > a ,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: transparent;
}
.nav-main > ul.navbar-nav > li > a:focus:before ,
.nav-main > ul.navbar-nav > li > a:hover:before{
	width:100%;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.header-widget{
    float: right;
    position: relative;
    margin: 10px auto;
}
.header-widget .header-item{
    display: inline-block;
    position: relative;
}
.header-widget .header-item i{
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    border-radius: 0 0 25px 25px;
    background-color: #d73b27;
    color: #fff;
    font-size: 18px;
}
.header-widget .header-item .header-item-cont{
    display: block;
    padding-left: 45px;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
}
.header-widget .header-item .header-item-cont span{
    display: block;
    font-weight: 600;
    font-size: 13px;
    color: #1a4a82;
    line-height: 25px;
    letter-spacing: .5px;
}

/* Slider
=========================*/
.slider{
    width: 100%;
    position: relative;
    display: block;
}
.slider .carousel {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-inner>.item{
	width: 100%;
}
.carousel-inner>.item>img{
	width: 100%;
}
.carousel-controls{
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
	margin: auto;
	width: 98%;
	height: 50px;
}
.slider .carousel-control.right , 
.slider .carousel-control.left {
    position: relative;
    height: 50px;
    width: 50px;
    font-size: 30px;
    background-color: transparent;
    line-height: 50px;
    border-radius: 50%;
    border: 1px solid #fff;
    color: #fff;
    background-image: none;
    opacity: .8;
    right: auto;
    left: auto;
    float: left;
}
.slider .carousel-control.right{
    float: right;
}
.slider .carousel-control i{
	line-height: 50px
}
.slider .carousel-control.right:hover , 
.slider .carousel-control.left:hover{
    opacity: 1;
}
.carousel-indicators li{
    width: 15px;
    height: 15px;
    background-color: #d73b27;
    border-radius: 50%;
    border: 0;
    margin: 0;
    opacity: .7;
}
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 0;
    opacity: 1;
}
.slider .caption{
    display: block;
    position: absolute;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.55) 10%, rgba(26,74,130,0.5) 30%, rgba(26,74,130,0.9) 100%);
}
.slider .caption .caption-cont{
    height: 220px;
    max-width: 991px;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}
.slider .caption .headtitle{
    position: relative;
    display: block;
    line-height: 45px;
    font-size: 43px;
    margin: 10px auto;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 2px;
}
.slider .caption .details{
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 15px;
    margin: 10px auto;
    font-weight: 400;
    letter-spacing: 1px;
    max-width: 767px;
}

/* Footer
=========================*/
footer{
	position:relative;
	background-color: #09192d;
	padding: 30px 0px;
	text-align: center;
}
footer .icon-btn{
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
}
footer img{
	background-color:#fff;
	padding: 5px;
	width: 210px;
	margin: 15px auto;
}
footer ul li{
	display: inline-block ;
}
footer ul li a{
	display:block;
	color: #fff;
	letter-spacing: 1px;
	padding: 0 10px;
	font-size: 12px;
	line-height: 25px;
}
footer ul li a:before{
	content: " ";
	position:absolute;
	top:0;
	bottom: 0;
	margin: auto;
	right: 0px;
	height: 15px;
	width: 1px;
	background-color:#fff;
}
footer ul li:last-child a:before{
	display:none;
}
footer ul li a:hover{
	color:#d73b27;
}
.copy-right{
    position:relative;
    background-color: #06111e;
    padding: 10px 0px;
}
.copy-right p{
	color: #fff;
	letter-spacing: 0.5px;
	text-align: left;
	font-size: 12px;
	line-height: 30px;
	margin: 0;
	opacity: 0.5;
}
.copy-right .social-links li a{
	background-color:#09192d;
	color: #fff;
}

/* About
====================*/
.about-cont{
    margin: 15px auto;
}
.features-list{
    overflow: hidden;
    margin: 15px auto 0px;
}
.features-list li{
    margin: 10px auto;
    padding-left: 45px;
    font-weight: 800;
    text-transform: uppercase;
    color: #1a4a82;
    line-height: 40px;
    font-size: 13px;
    letter-spacing: 1px;
}
.features-list li i{
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    border-radius: 0 0 25px 25px;
    background-color: #d73b27;
    color: #fff;
    font-size: 18px;
}
.about-img{
	position:relative;
	margin: 15px auto;
}
.about-img img{
	width:100%
}

/* Hint
==========================*/
.hint{
    background-color: #1a4a82;
    padding: 35px 0px;
}
.hint .head-title{
    color: #fff;
    font-size: 19px;
    letter-spacing: 1px;
    line-height: 40px;
    margin: 0 auto;
}
.hint .head-title .custom-btn{
	margin: 0;
	vertical-align: middle;
	float: right;
}

/* Serv ITem
==========================*/
.serv-list{
	padding: 0;
}
.serv-item{
    background-color: #fff;
    padding: 0px 25px 15px;
    text-align: center;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
    -webkit-box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    -moz-box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
}
.serv-item:hover{
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	transform: translateY(-5px);
   -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.serv-item img{
    width: 70px;
    height: 80px;
    background-color: #d73b27;
    border-radius: 0 0 25px 25px;
    padding: 15px 10px;
}
.serv-item a{
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    position: relative;
    color: #1a4a82;
    margin: 13px auto 0;
    font-weight: 600;
}
.serv-item p{
    line-height: 20px;
    font-size: 13px;
    font-weight: 400;
    margin: 10px auto;
    color: #000;
}
.funfact-list{
    position: relative;
    overflow: hidden;
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    -webkit-box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    -moz-box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
}
.funfact-list li{
    float: left;
    color: #464646;
    position: relative;
    overflow: hidden;
    padding: 25px;
    text-align: center;
    width: 50%;
    border-right: 1px solid #fbfbfb;
}
.funfact-list li img{
    display: block;
    position: relative;
    width: 64px;
    height: 64px;
    text-align: center;
    margin-bottom: 15px;
}
.funfact-list li .timer{
    display: block;
    font-size: 30px;
    color: #1a4a82;
    line-height: 35px;
    font-weight: 600;
    margin: 10px auto;
}
.funfact-list li span{
    display: block;
    margin: 0px auto;
    font-size: 16px;
    color: #d73b27;
    line-height: 25px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 1px;
}

/* Service
===========================*/
.service{
    padding: 25px;
    background-color: #fff;
    border-radius: 5px;
    margin: 15px auto;
}
.service .service-title{
    display: block;
    margin: 0 auto 15px;
    position: relative;
    background-color: #ffffff;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 35px;
    color: #d73b27;
    font-size: 16px;
}
.service .info-text{
    font-size: 14px;
}

/* Projects
===========================*/
.projects .section-title{
    display: inline-block;
}
.filter-nav{
    float: right;
    vertical-align: middle;
    text-align: right;
    margin: 20px auto 0;
}
.inner-projects .filter-nav{
    float: none;
    text-align: center;
}
.filter-nav li.custom-btn{
    padding: 0 15px;
    line-height: 30px;
    cursor: pointer;
}
.filter-nav li.custom-btn.active{
	background-color:#1a4a82;
}
.filter-nav li.custom-btn span{
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
}
.projects-items{
    padding: 0;
}
.mix{
    display: none;
}
.project-item{
    position: relative;
    margin: 15px auto;
    overflow: hidden;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    -moz-box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.project-item .project-img{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.project-item .project-img img{
    width: 100%;
}
.project-item .project-img .project-client{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.project-item .project-cont{
    position: absolute;
    bottom: -110px;
    left: 0;
    width: 100%;
    min-height: 150px;
    padding: 0 15px;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.55) 10%, rgba(26,74,130,0.5) 30%, rgba(26,74,130,0.9) 100%);
    color: #fff;
     -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.project-item .project-cont h3{
    margin: 0;
    line-height: 40px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.project-item .project-cont p{
    margin: 0 auto;
    line-height: 20px;
    font-size: 14px;
}
.project-item .project-cont a{
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800;
    font-size: 12px;
    line-height: 35px;
}
.project-item:hover .project-cont{
	bottom: 0;
   -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}

/* Project
============================*/
.project-info{
    padding: 25px;
    background-color: #fff;
    margin: 15px auto;
    border-radius: 5px;
}
.project-info .head-title{
    text-transform: uppercase;
    font-weight: 800;
    font-size: 15px;
    letter-spacing: 1px;
    color: #1a4a82;
    margin: 0 auto;
    line-height: 30px;
}
.project-info .proj-info li{
    font-weight: 600;
    background-color: #fbfbfb;
    padding: 15px;
    margin: 15px auto;
}
.project-info .proj-info li span{
    font-weight: 600;
    color: #d73b27;
    width: 120px;
    display: inline-block;
}
.project-info  .custom-btn{
	text-align: center;
	margin: 0 auto;
	display: block;
}

/* Subsribe
===========================*/
.subscribe .sub-title{
    display: inline-block;
    position: relative;
    border: 0;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    padding: 0px 35px;
    text-transform: uppercase;
    overflow: hidden;
    border-radius: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #d73b27;
    color: #fff;
}
.subscribe .head-title{
    color: #fff;
    font-size: 25px;
    line-height: 45px;
    margin: 15px auto 0;
}
.subscribe .subsribe-form{
    padding-left: 25px;
    border-left: 1px solid #fbfbfb;
}
.subscribe .subsribe-form label{
    color: #fff;
    font-weight: 800;
    font-size: 14px;
    letter-spacing: 2px;
    margin: 0 auto 16px;
}
.subscribe .subsribe-form .form-group .custom-btn{
    position: absolute;
    top: 0;
    right: 0px;
    margin: 0;
    height: 45px;
    line-height: 45px;
}

/* Clients
==========================*/
.clients .partner-item{
    margin: 15px auto;
}
.partner-item{
    display: block;
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
}
.partner-item img{
    width: 160px;
}
.partner-item .title{
    display: block;
    font-weight: 600;
    line-height: 30px;
    margin: 10px auto 0;
    color: #1a4a82;
    font-size: 12px;
    letter-spacing: .5px;
    text-transform: capitalize;
}
.partner-item:hover .title{
	color:#d73b27;
}

/* FAQS
=========================*/
.toggle-container {
    border: none;
    margin:15px auto;
}
.toggle-container .panel {
    position: relative;
	margin-bottom: 15px;
    background-color: transparent;
    border: none;
    overflow: hidden;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
.toggle-container .panel > a {
    color: #fff;
    font-size: 14px;
    position: relative;
    white-space: normal;
    display: block;
    padding: 0px 0px 0px 15px;
    line-height: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    background-color: #d73b27;
}
.toggle-container .panel > a:before {
    display: block;
    content: " + ";
    line-height: 50px;
    font-size: 30px;
    float: right;
    width: 45px;
    height: 50px;
    text-align: center;
    color: #ffffff;
    border-left: 1px solid rgba(0,0,0,0.06);
}
.toggle-container .panel > a.collapsed {
    background-color: #fbfbfb;
    color: #1a4a82;
}
.toggle-container .panel > a.collapsed:before {
    content: " - ";
    color: #003252;
    background-color: #fbfbfb;
}
.toggle-container .panel .panel-content {
    padding: 15px;
    line-height: 25px;
    background-color: #fbfbfb;
    font-size: 15px;
}

/* Support
======================*/
.support{
    display: block;
    overflow: hidden;
    position: relative;
    margin: 15px auto;
    border-radius: 5px;
    text-align: center;
    padding: 50px 25px;
    color: #fff;
    text-transform: uppercase;
    background: url(../images/about.jpg) left bottom no-repeat;
    background-size: cover;
}
.support:before{
	content: " ";
	position:absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: linear-gradient(-180deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.55) 10%, rgba(26,74,130,0.5) 30%, rgba(26,74,130,0.9) 100%);
}
.support .head-title{
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    margin: 40px auto;
    text-transform: capitalize;
    letter-spacing: 1;
}
.support .hotline{
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 50px;
    background-color: rgba(255,255, 255, .2);
    font-size: 34px;
    font-weight: 600;
    letter-spacing: 5px;
    border-radius: 25px;
    width: 270px;
}
.support .hotline i{
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
}
.support .exper{
    position: relative;
    text-align: center;
    font-weight: 800;
    letter-spacing: 4px;
    font-size: 15px;
    margin-bottom: 75px;
}
.support .exper span{
    display: block;
    position: relative;
    font-size: 180px;
    line-height: 145px;
    color: transparent;
    margin: 20px auto;
    letter-spacing: 5px;
    font-weight: 800;
    -webkit-text-stroke-color: #fff;
    -webkit-text-stroke-width: 7px;
}

/* Media Center
=========================*/
.media-item{
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}
.media-item .media-cont{
    bottom: 25px;
    background-color: #1a4a82;
    position: absolute;
    display: block;
    line-height: 40px;
    left: 0;
    z-index: 999;
    padding: 0 15px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    font-size: 12px;
}
.media-item .media-cont a{
    display: inline-block;
    background-color: #d73b27;
    position: absolute;
    right: -40px;
    top: 0;
    height: 100%;
    width: 40px;
    text-align: center;
    color: #fff;
    line-height: 40px;
    border-radius: 0 50px 50px 0;
}
.media-item .media-cont a i{
    line-height: 40px;
} 
.media-type{
    position: absolute;
    top: 0;
    right: 15px;
    width: 40px;
    height: 45px;
    line-height: 45px;
    background-color: #d73b27;
    border-radius: 0 0 25px 25px;
    color: #fff;
    text-align: center;
}
.media-type i{
	line-height:35px;
}
/* Contact
=========================*/
.contact{
    padding-bottom: 0;
}
.contact iframe{
    margin: 30px auto -10px;
}
.contact .contact-info{
    position: relative;
    background-color: #f9f9f9;
    margin: 15px auto;
    padding: 25px;
}
.contact .contact-info .info-text{
    font-weight: 800;
    font-size: 18px;
    letter-spacing: 2px;
    color: #1a4a82;
    margin: 0 auto;
    text-transform: uppercase;
    padding: 0 5px;
}
.contact .contact-form{
    overflow: hidden;
    background-color: #fbfbfb;
    margin: 15px auto;
    padding: 15px;
}
.contact .contact-form .info-text{
    padding: 0 15px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    letter-spacing: 2px;
    color: #1a4a82;
    margin: 0 auto;
}
.contact .contact-form .custom-btn{
    margin-top: 10px;
}
.cont-item{
    overflow: hidden;
    background-color: #fff;
    padding: 15px;
    margin: 15px auto;
    position: relative;
    border-radius: 5px;
}
.cont-item .cont-icon{
    position: absolute;
    left: 10px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 45px;
    font-size: 22px;
    color: #d73b27;
    text-align: center;
    background-color: #f9f9f9;
}
.cont-item .cont-icon i{
	line-height: 45px;
}
.cont-item .cont-item-info{
    display: block;
    padding: 5px;
    line-height: 30px;
    font-size: 15px;
    letter-spacing: 1px;
    width: calc(100% - 45px);
    margin-left: 45px;
}

/* Career
===========================*/
.order-form{
    background-color: #fff;
    overflow: hidden;
    padding: 25px;
    margin: 15px auto;
    border-radius: 5px;
}
.order-form .info-text{
    padding: 0 15px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 15px;
    letter-spacing: 1px;
    color: #1a4a82;
    margin: 0 auto;
}
.order-form .form-control{
    background-color: #f9f9f9;
}
.job-item{
    display: block;
    margin: 15px auto;
    padding: 25px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 15px rgba(10, 10, 10,0.03);
    -moz-box-shadow: 0 0 15px rgba(10, 10, 10,0.03);
    box-shadow: 0 0 15px rgba(10, 10, 10,0.03);
}
.job-item .job-logo{
    float: left;
    width: 70px;
    margin: 15px auto;
}
.job-item .job-cont{
    padding-left: 90px;
}
.job-item .job-cont a{
    font-weight: 800;
    text-transform: uppercase;
    color: #1a4a82;
    line-height: 40px;
    font-size: 14px;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
}
.job-item .job-cont .job-info{
    overflow: hidden;
}
.job-item .job-cont .job-info li{
    display: inline-block;
    font-weight: 400;
    float: left;
    width: 50%;
    line-height: 20px;
    margin: 5px auto;
}
.job-item .job-cont .job-info li span{
    font-weight: 600;
    display: block;
    letter-spacing: 1px;
    color: #d53a26;
    font-size: 12px;
}
.career{
	background-color:#fff;
	padding: 25px;
	margin: 15px auto;
	border-radius: 5px;
}
.career .job-title{
    display: block;
    margin: 0 auto 15px;
    position: relative;
    background-color: #ffffff;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 35px;
    color: #d73b27;
    font-size: 16px;
}
.career .title{
    display: block;
    position: relative;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 35px;
    color: #1a4a82;
}
.career .info-text{
    font-size: 14px;
    margin: 0 auto 15px;
}
.career .job-info-list{
    overflow: hidden;
}
.career .job-info-list li{
    margin: 10px auto 5px -15px;
    background-color: rgba(249, 249, 249, .5);
    padding: 15px;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: .5px;
    border-radius: 5px;
}
.career .job-info-list li span{
    display: block;
    font-weight: 600;
    color: #d73b27;
    font-size: 15px;
    text-transform: uppercase;
}
/* Testimonial Item
=============================*/
.testimonial-item{
    margin: 15px auto;
    background-color: #fff;
    padding: 15px 15px 0px;
}
.testimonial-item .testimonial-cont{
    border-radius: 5px;
    display: block;
    margin: 10px auto;
    background-color: #1a4a82;
    position: relative;
    padding: 25px;
    line-height: 25px;
    letter-spacing: 1px;
    font-size: 14px;
}
.testimonial-item .testimonial-cont i{
    position: absolute;
    left: 15px;
    top: -20px;
    background-color: #d73b27;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    color: #fff;
}
.testimonial-item .testimonial-cont:after{
	content: "";
	position: absolute;
	bottom: -30px;
	right: 25px;
	border: 15px solid transparent;
	border-top: 15px solid #073553;
}
.testimonial-item .testimonial-cont p{
    color: #fff;
    margin: 0;
}
.testimonial-item .testimonial-user{
    display: block;
    text-align: right;
    padding: 15px;
    direction: rtl;
}
.testimonial-item .testimonial-user img{
    margin-left: 10px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}
.testimonial-item .testimonial-user .user-name{
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
}


/*Loading
==========================*/
.loading {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.loading .loading-left-bg,
.loading .loading-right-bg {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: #184881;
}
.loading .loading-left-bg {
     left: 0; 
}
.loading .loading-right-bg {
    right: 0;
}
.translateLeft {
    animation: translateLeft 1s forwards;
}
.translateRight {
    animation: translateRight 1s ease-in-out forwards;
}
.loading .loader {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 270px;
    height: 160px;
    z-index: 9999;
    margin: auto;
}
.loading .loader img{
	margin-bottom: 15px;
	width: 230px;
	height: 75px;
	padding: 15px;
	background-color: #fff;
	border-radius: 0px;
}
.loading .loader span {
    width: 16px;
    height: 16px;
    border-radius: 3px;
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    -webkit-animation: 3s infinite linear;
    -moz-animation: 3s infinite linear;
    animation: 3s infinite linear;
}
.loading .loader span:nth-child(2) {
    background-color: #d73b27;
    animation: kiri 1.2s infinite linear;
}
.loading .loader span:nth-child(3) {
    background-color: #d73b27;
    z-index: 100;
}
.loading .loader span:nth-child(4) {
    background-color: #d33b29;
    animation: kanan 1.2s infinite linear;
}
@-webkit-keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@-moz-keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@-webkit-keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
@-moz-keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
@keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
@keyframes kiri {
    0% {
        -webkit-transform: translateX(-25px);
        -moz-transform: translateX(-25px);
        transform: translateX(-25px);
        z-index: 200;
    }
    50% {
        -webkit-transform: translateX(25px);
        -moz-transform: translateX(25px);
        transform: translateX(25px);
    }
    100% {
        -moz-transform: translateX(-25px);
        -ms-transform: translateX(-25px);
        transform: translateX(-25px);
    }
}
@keyframes kanan {
    0% {
        transform: translateX(25px);
    }
    50% {
        transform: translateX(-25px);
    }
    100% {
        transform: translateX(25px);
        z-index: 200;
    }
}

/* Media Query
========================*/
@media all and (min-width:992px) and (max-width:1199px){
    .nav-main > ul.navbar-nav > li > a{
        padding: 0 5px;
        letter-spacing: .5px;
    }
    .features-list li{
        font-size: 12px;
    }
    .funfact-list li{
        padding: 25px 10px;
    }
}
@media all and (max-width:991px) {
    .header ul.navbar-nav {
        margin: 0;
    }
    .header > .container {
        padding: 0 15px;
    }
    .header .nav-main-collapse {
        top: 0;
        position: relative;
        background-color: #1a4a82;
        width: 100%;
        overflow: hidden;
        overflow-y: auto;
        z-index: 99;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        display: block !important;
    }
    .header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    .header .nav-main ul li {
        display: block;
        margin: 0;
    }
    .nav-main > ul.navbar-nav > li > a {
        font-size: 12px;
        border: 0;
        border-bottom: 1px solid rgba(0,0,0,0.05);
        text-align: left;
    }
    .btn-responsive-nav {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 0;
        z-index: 998;
        width: 35px;
        height: 45px;
        text-align: center;
        line-height: 45px;
        border-radius: 0 0 25px 25px;
        background-color: #d73b27;
        color: #fff;
        font-size: 18px;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        background-color: #1a4a82;
        color: #ffffff;
        box-shadow: none;
    }   
    .nav-main > ul.navbar-nav > li.search{
    	display:none;
    }
    .header-widget{
    	padding-right: 45px;
    }
    .hint .head-title .custom-btn{
        float: none;
        display: inline-block;
        text-align: center;
        margin: 0 auto;
    }
    .filter-nav{
        float: none;
        display: block;
        text-align: center;
        margin: 0 auto;
    }
    .filter-nav li.custom-btn{
        margin: 2px auto;
    }
    .subscribe .subsribe-form {
        padding-top: 25px;
        padding-left: 0;
        border-left: 0;
        text-align: center;
        max-width: 480px;
        margin: 0 auto;
    }
    .copy-right p , .text-right{
        text-align: center;
    }
    .project-item .project-cont{
        bottom: 0;
        padding: 15px;
    }
    .slider .caption .caption-cont{
        height: 190px;
    }
    .slider .caption .headtitle{
       font-size: 26px;
       letter-spacing: 1px;
    }
    .slider .caption .details{
        font-size: 15px;
        max-width: 640px;
        letter-spacing: .5px;
        line-height: 25px;
    }
}
@media all and (max-width:767px) {
    .section-setting{
        padding: 35px 0px;
    }
    .header{
        border-bottom: 1px solid #f9f9f9;
    }
    .header-widget .header-item{
		display:none;
	}
    .slider{
        display: none;
    }
    .toggle-container .panel > a{
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 22px;
        font-size: 12px;
    }
    .owl-nav{
    	position: relative;
    	text-align: center;
    	margin: 15px auto;
    }
    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-prev{
		top: auto;
		bottom: 0;
		position: relative;
		text-align: center;
		right: auto;
		left: auto;
		margin: 0 auto;
	}
}
@media all and (max-width:480px) {
    .funfact-list li{
        width: 100%;
    }
    .filter-nav li.custom-btn{
        display: block;
    }
    .subscribe .head-title{
        font-size: 15px;
    }
    .subscribe .subsribe-form .form-group .custom-btn{
        position: relative;
    	width: 100%;
    }
    .hint .head-title{
        line-height: 25px;
        font-size: 13px;
        text-align: center;
        font-weight: 600;
    }
    .hint .head-title .custom-btn{
        display: inline-block;
        margin: 15px auto 0;
        font-size: 12px;
    }
    .top-header .lang li{
        padding: 0 2px;
    }
    .project-item .project-cont{
        padding-bottom: 0;
    }
    .subscribe .subsribe-form{
    	padding-top: 10px;
    }
    .subscribe .subsribe-form label{
    	text-align:center;
    }
}